## octave-generate-html 0.3.3

=== debian/changelog ===
octave-generate-html (0.3.3-1) unstable; urgency=low

  * Initial release (closes: #1121745)

 -- Rafael Laboissière <rafael@debian.org>  Mon, 01 Dec 2025 13:19:49 -0300
