=== debian/control ===
Source: octave-generate-html
Section: math
Priority: optional
Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
Uploaders: Rafael Laboissière <rafael@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-octave
Standards-Version: 4.7.2
Homepage: https://gnu-octave.github.io/packages/generate-html/
Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-generate-html.git
Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-generate-html
Testsuite: autopkgtest-pkg-octave

Package: octave-generate-html
Architecture: all
Depends: ${misc:Depends}, ${octave:Depends}
Description: Generate HTML web page from help texts
 ${octave:Upstream-Description}
 .
 This Octave add-on package is part of the Octave-Forge project.
